import http from '@/http'

export const list = params => http.get('/api/v1/declared/final-acc/project-list', { params }) // 终验列表
export const submitFinal = (state, data) => http.post(`/api/v1/declared/final-acc/${state === 2 ? 're' : ''}start-process`, data) // 终验提交
export const finalDetail = projectId => http.get(`/api/v1/declared/final-acc/detail/${projectId}`) // 终验详情

